Bug 135743 - need multiple application support for defaults.list
need multiple application support for defaults.list
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: shared-mime-info (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 16:01 EDT by Colin Walters
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-16 01:27:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2004-10-14 16:01:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:
We need to allow multiple applications to be in a prioritized list for
a particular mime type in defaults.list; a good example is that
HelixPlayer is hxplay.desktop and RealPlayer is realplay.desktop, we
want to default to RealPlayer if installed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install cow
2. Poke it
3. Hear "mooooo"
    

Additional info:
Comment 1 Matthias Clasen 2006-02-16 01:27:52 EST
This is (has always been ?) supported.

Note You need to log in before you can comment on or make changes to this bug.